/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "3"; */
"Level" = "レベル";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "頂点の数を調整";